body {
  font-family: "Nunito", sans-serif;
  background: #f9faff;
}

/*--------------------------------------------------
[1. Start Navbar]
--------------------------------------------------*/

.logo img {
  max-width: 240px;
}

.logo img:last-child {
  display: none;
}

a:hover {
  text-decoration: none;
}

@media (max-width: 500px) {
  .logo img:last-child {
    display: block;
    max-width: 70px;
  }

  .logo img:first-child {
    display: none;
  }
}

.burgerMenu {
  display: none;
  position: relative;
  width: 50px;
  height: 50px;
  margin-right: -10px;
}

@media (max-width: 991px) {
  .burgerMenu {
    display: block;
  }
}

.navbar {
  padding: 15px 0;
  background: #f1f7ff !important;
  border-bottom: 1px solid #e2eeff;
}

.navbar .nav-item {
  padding: 0;
  margin: 0;
}

.navbar .nav-item .nav-link {
  padding: 0;
  margin: 0 0 0 45px;
  font-size: 15px;
  color: #575265;
  font-weight: 600;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.navbar .nav-item .nav-link:hover {
  color: #507bf5;
}

.navbar-light .navbar-toggler {
  border: none;
  padding: 0;
}

.navbar .btn-1 {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  padding: 10px 45px;
  font-size: 15px;
  font-weight: 600;
  margin-left: 45px;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.navbar .btn-1:hover {
  background: transparent;
  border: 1px solid #507bf5;
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0);
  color: #575265;
}

/*--------------------------------------------------
[2. Start Slider]
--------------------------------------------------*/
.slider {
  background: #f1f7ff;
  padding: 150px 0 50px;
}

.slider .content .left h1 {
  font-size: 45px;
  font-weight: 400;
  color: #1e3056;
  line-height: 55px;
  margin: 0;
  padding: 0;
}

.slider .content .left p {
  font-size: 18px;
  font-weight: 400;
  color: #697ba2;
  line-height: 26px;
  padding: 0;
  margin: 10px 0 30px;
}

.slider .content .left .btn-1 {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  padding: 10px 45px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
}

.slider .content .left .btn-2 {
  background: transparent;
  border: 1px solid #1e3056;
  text-decoration: none;
  color: #1e3056;
  border-radius: 65px;
  padding: 9px 45px;
  margin-left: 15px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
}

@media (max-width: 450px) {
  .slider .content .left .btn-1 {
    width: 100%;
    max-width: 240px;
  }

  .slider .content .left .btn-2 {
    width: 100%;
    max-width: 240px;
    margin-left: 0;
    margin-top: 15px;
  }
}

/*--------------------------------------------------
[3. Start Features]
--------------------------------------------------*/
.features {
  background: url("../img/bg/feature-bg.png") top center no-repeat;
  background-size: cover;
  padding: 80px 0;
}

.features .heading {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.features .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.features .box {
  background: #ffffff;
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  border-radius: 15px;
  padding: 60px 30px;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.features .box:hover {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.09);
}

.features .box h3 {
  font-size: 20px;
  color: #3b566e;
  font-weight: 600;
  margin: 25px 0 15px;
  padding: 0;
}

.features .box p {
  font-size: 15px;
  font-weight: 400;
  color: #919aaf;
  line-height: 26px;
  margin: 0;
  padding: 0;
}

/*--------------------------------------------------
[4. Start Some Facts]
--------------------------------------------------*/
.some-facts {
  background: url("../img/bg/some-facts.png") center center no-repeat;
  background-size: cover;
  padding: 120px 0;
}

.some-facts .items h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 800;
  padding: 0;
  margin: 20px 0 2px;
}

.some-facts .items h4 {
  font-size: 17px;
  font-weight: 500;
  color: #ffffff;
  padding: 0;
  margin: 0;
}

/*--------------------------------------------------
[5. Start Project]
--------------------------------------------------*/
.project {
  padding: 120px 0;
}

.project .right span {
  font-size: 16px;
  color: #557ff5;
  font-weight: 600;
}

.project .right h2 {
  font-size: 25px;
  color: #3b566e;
  font-weight: 600;
  line-height: 32px;
}

.project .right p {
  font-size: 16px;
  font-weight: 400;
  color: #919aaf;
  line-height: 26px;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-bottom: 40px;
}

.project .right .btn-1 {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  padding: 10px 45px;
  font-size: 15px;
  font-weight: 600;
}

/*--------------------------------------------------
[6. Start Video]
--------------------------------------------------*/
.video {
  background: url("../img/bg/video-bg.png") center center no-repeat;
  background-size: cover;
  padding: 120px 0;
}

.video-icon .icon {
  background: #ffffff;
  color: #507bf5;
  display: inline;
  font-size: 20px;
  padding: 22px 28px;
  border-radius: 200px;
  position: relative;
}

/* Pulse Animation */
.pulse {
  -webkit-animation: pulse 1s infinite;
  animation: pulse 1s infinite;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

/* Keyframes */
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
  }

  70% {
    -webkit-box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
  }

  70% {
    -webkit-box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

/*--------------------------------------------------
[7. Start Portfolio]
--------------------------------------------------*/
.portfolio .single-portfolio-item {
  position: relative;
  padding: 0;
}

.portfolio .single-portfolio-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  color: #333333;
  opacity: 0;
  -webkit-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.portfolio .single-portfolio-item .overlay .content {
  font-size: 20px;
  position: absolute;
  text-decoration: none;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.portfolio .single-portfolio-item .overlay .content h3 {
  font-size: 18px;
  font-weight: 500;
  color: #444444;
  padding: 0;
  margin: 0;
}

.portfolio .single-portfolio-item .overlay .content p {
  font-size: 14px;
  font-weight: 400;
  color: #507bf5;
  margin: 0;
  padding: 0;
  margin-top: 5px;
}

.portfolio .single-portfolio-item .overlay .content a {
  color: #555555;
  text-decoration: none;
  font-size: 20px;
  padding: 0;
  margin: 0;
}

.portfolio .single-portfolio-item:hover .overlay {
  opacity: 0.95;
}

/*--------------------------------------------------
[8. Start Benefits]
--------------------------------------------------*/
.benefits {
  padding: 80px 0 50px;
  background: #f1f7ff;
}

.benefits .heading {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.benefits .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.benefits .box {
  padding: 0 10px;
}

.benefits .box .fas {
  color: #1b76ff;
  font-size: 35px;
}

.benefits .box h3 {
  font-size: 20px;
  color: #3b566e;
  font-weight: 600;
  margin: 20px 0 10px;
  padding: 0;
}

.benefits .box p {
  font-size: 15px;
  font-weight: 400;
  color: #919aaf;
  line-height: 26px;
  margin: 0;
  padding: 0;
}

.benefits .mb-30 {
  margin-bottom: 40px;
}

/*--------------------------------------------------
[9. Start Team]
--------------------------------------------------*/
.our-team {
  padding: 120px 0;
}

.our-team .heading {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.our-team .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.our-team .box {
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  background: #ffffff;
  border-radius: 5px;
}

.our-team .box .image {
  position: relative;
}

.our-team .box .image img {
  width: 100%;
}

.our-team .box .image .social-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  padding: 13px 20px 10px;
  border-radius: 35px;
  margin-top: 100px;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.our-team .box .image .social-icon i {
  font-size: 20px;
  text-transform: none;
  color: #ffffff;
  padding: 0 10px;
}

.our-team .box:hover .social-icon {
  opacity: 1;
  margin-top: 0;
}

.our-team .info {
  padding: 30px 0;
}

.our-team .info h3 {
  padding: 0;
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  color: #3b566e;
}

.our-team .info span {
  font-size: 14px;
  font-weight: 400;
  color: #8c9399;
}

/*--------------------------------------------------
[10. Start Get Started]
--------------------------------------------------*/
.get-started {
  background: url("../img/bg/get-started.png") center center no-repeat;
  background-size: cover;
  padding: 40px 0;
  color: #ffffff;
}

.get-started span {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}

.get-started h3 {
  font-size: 25px;
  font-weight: 400;
  margin: 10px 0 0;
}

.get-started .btn-1 {
  background: #ffffff;
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none;
  color: #1e3056;
  border-radius: 65px;
  padding: 10px 45px;
  font-size: 15px;
  font-weight: 600;
  margin-top: 25px;
  display: inline-block;
}

/*--------------------------------------------------
[11. Start Testimonials]
--------------------------------------------------*/
.testimonials {
  padding: 120px 0;
}

.testimonials .heading {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.testimonials .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.testimonials .box {
  background: #ffffff;
  border-radius: 8px;
  background: -o-linear-gradient(
      right,
      rgba(4, 195, 225, 1) 0%,
      rgba(4, 195, 225, 1) 12%,
      rgba(4, 195, 225, 1) 47%,
      rgb(80, 123, 245) 100%
    )
    left bottom #fff no-repeat;
  background: -webkit-gradient(
      linear,
      right top,
      left top,
      from(rgba(4, 195, 225, 1)),
      color-stop(12%, rgba(4, 195, 225, 1)),
      color-stop(47%, rgba(4, 195, 225, 1)),
      to(rgb(80, 123, 245))
    )
    left bottom #fff no-repeat;
  background: linear-gradient(
      to left,
      rgba(4, 195, 225, 1) 0%,
      rgba(4, 195, 225, 1) 12%,
      rgba(4, 195, 225, 1) 47%,
      rgb(80, 123, 245) 100%
    )
    left bottom #fff no-repeat;
  background-size: 100% 5px;
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  position: relative;
  margin: 48px 15px 0;
  padding: 90px 30px 50px;
}

.testimonials .box img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -47px;
}

.testimonials .box h3 {
  font-size: 20px;
  color: #3b566e;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.testimonials .box span {
  font-size: 14px;
  color: #8c9399;
  font-weight: 400;
}

.testimonials .box p {
  font-size: 15px;
  font-weight: 400;
  color: #919aaf;
  line-height: 26px;
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

.slick-list {
  outline: none !important;
}

.slick-slide:focus {
  outline: none;
}

.slick-dots li button:before {
  font-family: "slick";
  width: 12px;
  height: 12px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  text-indent: -9999px;
  margin-top: 40px;
}

/*--------------------------------------------------
[12. Start Project-2]
--------------------------------------------------*/
.project-2 {
  padding: 80px 0;
  background-color: #fff;
}

.project-2 .left span {
  font-size: 15px;
  color: #557ff5;
  font-weight: 600;
  text-transform: uppercase;
}

.project-2 .left h2 {
  font-size: 25px;
  color: #3b566e;
  font-weight: 600;
  line-height: 32px;
}

.project-2 .left p {
  font-size: 16px;
  font-weight: 400;
  color: #919aaf;
  line-height: 26px;
  margin: 0;
  padding: 0;
  margin: 10px 0;
}

.project-2 .left .btn-1 {
  display: inline-block;
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  padding: 10px 45px;
  font-size: 15px;
  font-weight: 600;
  margin-top: 30px;
}

/*--------------------------------------------------
[13. Start Our Price]
--------------------------------------------------*/
.our-price {
  padding: 120px 0;
}

.our-price .heading {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.our-price .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.our-price .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #ffffff;
  border-radius: 7px;
  height: 100%;
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.05);
  padding: 50px 0 30px;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.our-price .box:hover {
  -webkit-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  transform: translateY(-15px);
  -webkit-box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 1px 1px 25px 0 rgba(0, 0, 0, 0.09);
}

.our-price .box-center {
  -webkit-box-shadow: 2px 2px 35px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 35px 0 rgba(0, 0, 0, 0.1);
}

.our-price .box h3 {
  font-size: 18px;
  font-weight: 700;
  color: #4b6fd2;
  text-transform: uppercase;
}

.heading__text {
  margin-top: -35px;
  margin-bottom: 50px;
  font-size: 18px;
  color: #4b6fd2;
}

.our-price .box h4 {
  font-size: 16px;
  font-weight: 500;
  color: #a8acaf;
  margin-bottom: 20px;
  margin-top: 20px;
}

.our-price .box h4 span {
  font-size: 40px;
  font-weight: 700;
  color: #3b566e;
}

.our-price .box span.blue {
  color: #4b6fd2;
}

.our-price .box ul {
  margin: 0;
  padding: 0 10px;
}

.our-price .box ul li {
  list-style: none;
  font-size: 15px;
  font-weight: 600;
  color: #5b7388;
  border-bottom: 1px solid #f6f6f7;
  padding: 20px 0;
}

.our-price .box .btn-2 {
  background: transparent;
  border: 1px solid #1e3056;
  text-decoration: none;
  max-width: 180px;
  color: #1e3056;
  border-radius: 65px;
  padding: 9px 45px;
  font-size: 15px;
  font-weight: 600;
  margin: auto auto 0;
  display: inline-block;
}

.our-price .box .top-btn {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  padding: 10px 0;
  width: 60%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -17px;
  font-size: 13px;
  line-height: 20px;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
}

.our-price .box .btn-1 {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  -webkit-box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none;
  color: #ffffff;
  border-radius: 65px;
  max-width: 180px;
  padding: 9px 45px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  margin: auto auto 0;
}
@media (max-width: 992px) {
  .our-price .row div:not(:last-child) {
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .our-price .row div:last-child {
    margin-bottom: 30px;
  }
}

/*--------------------------------------------------
[14. Start Clients]
--------------------------------------------------*/
.clients {
  padding: 120px 0;
  background: url("../img/bg/clients.png") center center no-repeat;
  background-size: cover;
}

.clients .item {
  margin: 0 20px;
}

/*--------------------------------------------------
[15. Success]
--------------------------------------------------*/
.success {
  padding: 60px 0;
}

.success__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px;
  cursor: pointer;
}

.success__item img {
  max-width: 100%;
  max-height: 80px;
  -webkit-filter: contrast(0.2);
  filter: contrast(0.2);
  -webkit-transition: -webkit-filter 0.3s;
  transition: -webkit-filter 0.3s;
  -o-transition: filter 0.3s;
  transition: filter 0.3s;
  transition: filter 0.3s, -webkit-filter 0.3s;
}
.success__item:hover img {
  -webkit-filter: contrast(1);
  filter: contrast(1);
}

/*--------------------------------------------------
[15. Start Contact Us]
--------------------------------------------------*/
.contact {
  padding: 120px 0;
}

.contact .heading h2,
.benefits .heading h2,
.features .heading h2,
.our-price .heading h2,
.success .heading h2 {
  font-size: 30px;
  color: #3b566e;
  font-weight: 700;
  margin-bottom: 15px;
  padding: 0;
}

.contact .line,
.success .line {
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  height: 2px;
  width: 50px;
  margin-bottom: 50px;
  display: inline-block;
}

.contact .form-control {
  padding: 25px;
  font-size: 13px;
  margin-bottom: 10px;
  background: #f1f1f5;
  border: 0;
  border-radius: 10px;
}

.contact button.btn {
  padding: 10px;
  border-radius: 10px;
  font-size: 15px;
  background: -o-linear-gradient(left, #507bf5 0%, #04c3e1 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#507bf5),
    to(#04c3e1)
  );
  background: linear-gradient(to right, #507bf5 0%, #04c3e1 100%);
  color: #ffffff;
}

.contact .title h3 {
  font-size: 18px;
  font-weight: 600;
}

.contact .title p {
  font-size: 14px;
  font-weight: 400;
  color: #999;
  line-height: 1.6;
  margin: 0 0 40px;
}

.contact .content .info {
  margin-top: 30px;
}

.contact .content .info i {
  font-size: 25px;
  padding: 0;
  margin: 0;
  color: #02434b;
  margin-right: 20px;
}

.contact .content .info h4 {
  font-size: 16px;
  line-height: 1.4;
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 15px;
}

.info .social a i.fa-whatsapp {
  color: #26d144;
}

.info .social a i.fa-telegram-plane {
  color: #1f96c8;
}

.info .social a i.fa-comment {
  color: #3b76f0;
}

.social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 25px;
  height: 25px;
}

.social a:not(:last-child) {
  margin-right: 20px;
}

.contact .info .social i {
  margin-right: 0;
}

.contact .content .info a {
  color: #999999;
}

.contact .content .info h4 span {
  font-size: 13px;
  font-weight: 300;
  color: #999999;
}

/*--------------------------------------------------
[16. Start Footer]
--------------------------------------------------*/
.footer {
  padding: 10px 0;
  background: #2e3444;
}

.footer p {
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 0;
}
.footer p:not(:last-child) {
  margin-bottom: 10px;
}

/*--------------------------------------------------
[17. Start Page Loading]
--------------------------------------------------*/
.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.se-pre-con {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../img/loader/Preloader_2.gif") center no-repeat #fff;
}

/*--------------------------------------------------
[18. Start Media Query]
--------------------------------------------------*/
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 383.98px) {
  .slider .content .left .btn-1 {
    margin-bottom: 20px;
  }

  .slider .content .left .btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575.98px) {
  /* Navbar */
  .navbar .nav-item .nav-link {
    margin: 20px 0 10px;
  }

  .navbar .btn-1 {
    margin: 20px 0;
    display: inline-block;
  }

  /* Slider */
  .slider {
    height: auto;
    padding: 120px 0;
  }

  .slider .content {
    text-align: center;
  }

  .slider .content .left {
    margin-bottom: 40px;
  }

  /* Features */

  .features .box {
    margin-bottom: 30px;
  }

  /* Some Facts */
  .some-facts {
    padding: 80px 0 30px;
  }

  .some-facts .items {
    margin-bottom: 50px;
  }

  /* Some Project */
  .project .right {
    margin-top: 40px;
  }

  /* Our Team */
  .our-team {
    padding: 120px 0 90px;
  }

  .our-team .box {
    margin-bottom: 30px;
  }

  /* Some Project-2 */
  .project-2 .left {
    margin-bottom: 40px;
  }

  /* Some Our Price */
  .our-price {
    padding: 120px 0 90px;
  }

  .our-price .box {
    margin-bottom: 30px;
  }

  /* Some Contact Us */
  .contact .content {
    margin-bottom: 40px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  h2 {
    font-size: 24px;
  }

  h3,
  .get-started h3 {
    font-size: 20px;
  }

  .contact {
    padding: 40px 0;
  }

  /* Navbar */
  .navbar .nav-item .nav-link {
    margin: 20px 0 10px;
  }

  .navbar .btn-1 {
    margin: 20px 0;
    display: inline-block;
  }

  /* Slider */
  .slider {
    height: auto;
    padding: 120px 0;
  }

  .slider .content {
    text-align: center;
  }

  .slider .content .left {
    margin-bottom: 40px;
  }

  /* Features */
  .features {
    padding: 40px 0;
  }

  .features .box {
    margin-bottom: 30px;
  }

  /* Some Facts */
  .some-facts {
    padding: 80px 0 30px;
  }

  .some-facts .items {
    margin-bottom: 50px;
  }

  /* Some Project */
  .project .right {
    margin-top: 40px;
  }

  /* Some Benefits */
  .benefits {
    padding: 40px 0 10px;
  }

  /* Our Team */
  .our-team {
    padding: 120px 0 90px;
  }

  .our-team .box {
    margin-bottom: 30px;
  }

  /* Team */
  .our-team .box .image .social-icon {
    width: 40%;
  }

  /* Some Project-2 */
  .project-2 .left {
    margin-bottom: 40px;
  }

  /* Some Our Price */
  .our-price {
    padding: 120px 0 90px;
  }

  .our-price .box {
    margin-bottom: 30px;
  }

  /* Some Contact Us */
  .contact .content {
    margin-bottom: 40px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  /* Navbar */
  .navbar {
    padding: 15px;
  }

  .navbar .nav-item .nav-link {
    margin: 20px 0 10px;
  }

  .navbar .btn-1 {
    margin: 20px 0;
    display: inline-block;
  }

  /* Slider */
  .slider {
    height: auto;
    padding: 120px 0 30px;
  }

  .slider .content .left h1 {
    font-size: 35px;
    line-height: normal;
  }

  .slider .content .left p {
    font-size: 15px;
  }

  /* Some Facts */
  .some-facts {
    padding: 80px 0 30px;
  }

  .some-facts .items {
    margin-bottom: 50px;
  }

  /* Team */
  .our-team .box .image .social-icon {
    width: 70%;
  }
}

input[name="phone"]._error {
  -webkit-box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 42%);
  box-shadow: 0 0 0 0.2rem rgb(255 0 0 / 42%);
}

@media (max-width: 768px) {
  .container {
    max-width: 960px;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 960px;
  }

  .slider .content .left h1 {
    font-size: 28px;
    line-height: normal;
  }
}
